import { html, classMap } from '@melodicdev/core';
export function listTemplate(c) {
    return html `
		<div
			class=${classMap({
        'ml-list': true,
        [`ml-list--${c.variant}`]: true,
        [`ml-list--${c.size}`]: true
    })}
			role="list"
		>
			<slot></slot>
		</div>
	`;
}
